function validateForm() {
	if (validateField('SB_Validator.notEmpty', 'lifetime', 'EMPTY-LIFETIME')
		&& validateField('SB_Validator.isInt', 'lifetime', 'NOT-INT-LIFETIME')
		&& extendedValidateField("SB_Validator.isGreaterThan(document.getElementById('lifetime').value, 0)", 'lifetime', 'NOT-POSITIVE-LIFETIME')
		&& validateField('SB_Validator.notEmpty', 'pagelimit', 'EMPTY-PAGELIMIT')
		&& validateField('SB_Validator.isInt', 'pagelimit', 'NOT-INT-PAGELIMIT')
		&& extendedValidateField("SB_Validator.isGreaterThan(document.getElementById('pagelimit').value, 0)", 'pagelimit', 'NOT-POSITIVE-PAGELIMIT')
	) {
		return true;
	} else {
		return false;
	}
}